Subject: [PATCH 1/3] Documentation: dt: keystone: provide SoC specific compatible flags

From: [email-masked] (santosh.shilimkar at oracle.com)
Date: Sat, 3 Oct 2015 17:16:51 -0700

On 10/3/15 4:44 PM, Nishanth Menon wrote:
> On 10/02/2015 11:09 AM, santosh shilimkar wrote:
>> Nishant,
>>
>> On 9/25/2015 10:38 AM, Nishanth Menon wrote:
>>> On 09/25/2015 11:15 AM, santosh shilimkar wrote:
>>>> 9/25/2015 9:01 AM, Nishanth Menon wrote:
>>
>> [..]
>>
>>>> Please refresh the series commit messages based on the
>>>> discussion so far and repost. Will pick it up then.
>>>>
>>> Thanks. I will do so (probably early next week)..
>>>
>> Just want to check if you have series ready. I was planning
>> to make queue ready over the weekend for upcoming merge
>> window. I can hold that for another week though so let
>> me know.
>
> Apologies on the delay. Update series was send:
> https://patchwork.kernel.org/patch/7322821/
> https://patchwork.kernel.org/patch/7322831/
> https://patchwork.kernel.org/patch/7322841/
>
No worries. Should show up in linux-next soon. I
will let it sit there along with other patches for few
more days and then send it up.

Regards,
Santosh